{
	"##{num} tries remaining": "##{num} tentatives restantes",
	"##{num} tries remaining.": "##{num} tentatives restantes.",
	"#{currentTimer} seconds": "#{currentTimer} secondes",
	"1 minute": "1 minute",
	"1##{num} try remaining.|##{num} tries remaining.": "1##{num} tentative restante.|##{num} tentatives restantes.",
	"2 minutes": "2 minutes",
	"3 minutes": "3 minutes",
	"30 seconds": "30 secondes",
	"Any right to left swipe on the gesture area will perform the back gesture.": "Un geste de droite à gauche sur cette zone équivaut à un geste arrière.",
	"Brightness": "Luminosité",
	"Cancel": "Annuler",
	"Change PIN": "Changer le NIP",
	"Change Password": "Changer le mot de passe",
	"Change wallpaper": "Changer le fond d’écran",
	"Close": "Fermer",
	"Continue": "Continuer",
	"Desktop": "Bureau",
	"Done": "Terminé",
	"Eight": "Huit",
	"Enter New PIN": "Entrer le nouveau NIP",
	"Enter PIN": "Entrer le NIP",
	"Enter PIN Again": "Entrer de nouveau le NIP",
	"Five": "Cinq",
	"Four": "Quatre",
	"Gestures": "Gestes",
	"Help": "Aide",
	"Help...": "Aide…",
	"If you enter an incorrect PIN now your phone will be erased.": "Si vous entrez un NIP incorrect maintenant, le contenu de votre téléphone sera effacé.",
	"Incorrect password.": "Mot de passe incorrect.",
	"Lock After": "Verrouiller après",
	"Nine": "Neuf",
	"Off": "Non",
	"One": "Un",
	"PIN Incorrect": "NIP incorrect",
	"PIN does not match security requirements.": "Le NIP ne respecte pas les critères de sécurité.",
	"PIN doesn't match": "Le NIP ne concorde pas",
	"PIN must be at least #{minLength} numbers": "Le NIP doit comporter au moins #{minLength} chiffres",
	"PIN's Don't Match": "Les NIP ne concordent pas.",
	"Password": "Mot de passe",
	"Password does not match security requirements.": "Le mot de passe ne respecte pas les critères de sécurité.",
	"Password incorrect. ": "Mot de passe incorrect. ",
	"Password incorrect. If you enter an incorrect password now your phone will be erased.": "Mot de passe incorrect. Si vous entrez un mot de passe incorrect maintenant, le contenu de votre téléphone sera effacé.",
	"Password must be #{minLength} or more characters long and contain both numbers and letters.": "Les mots de passe doivent contenir au moins #{minLength} caractères (chiffres et lettres).",
	"Password must be #{minLength} or more characters long.": "Le mot de passe doit contenir au moins #{minLength} caractères.",
	"Password must be at least #{minLength} characters.": "Le mot de passe doit comporter au moins #{minLength} caractères.",
	"Password must be four numbers.": "Le mot de passe doit comporter quatre chiffres.",
	"Password must contain both numbers and letters.": "Le mot de passe doit contenir des chiffres et des lettres.",
	"Passwords do not match.": "Les mots de passe ne concordent pas.",
	"Preferences": "Préférences",
	"Screen & Lock": "Écran et verrouillage",
	"Screen turns off": "L’écran s’éteint",
	"Security": "Sécurité",
	"Set as Wallpaper": "Choisir comme fond d’écran",
	"Set wallpaper": "Choisir le fond d’écran",
	"Setting wallpaper": "Choix du fond d’écran",
	"Settings": "Configuration",
	"Seven": "Sept",
	"Simple PIN": "NIP simple",
	"Swiping the entire length of the gesture area will switch to the next or previous app.": "En glissant le doigt sur toute la longueur de la zone de geste, vous passez à l’application précédente ou suivante.",
	"The passcode must be 4 numbers.": "Le NIP doit comporter 4 chiffres.",
	"Three": "Trois",
	"Try Again": "Veuillez réessayer",
	"Try again": "Veuillez réessayer",
	"Turn off after": "Éteindre après",
	"Two": "Deux",
	"Unable to set wallpaper!": "Impossible de choisir le fond d’écran!",
	"Unlock": "Déverrouiller",
	"Wallpaper": "Fond d’écran",
	"Zero": "Zéro",
	"confirm password...": "confirmer le mot de passe…",
	"enter password...": "entrer le mot de passe…",
	"never": "jamais"
}